Versions Packages Information History CVEs Related Badges Report

Packages for accountsservice

154 package(s) known

accountsservice

0.6.55 (0.6.55-r0)

accountsservice-dbg

0.6.55 (0.6.55-r0)

accountsservice-dev

0.6.55 (0.6.55-r0)

accountsservice-doc

0.6.55 (0.6.55-r0)

accountsservice-lang

0.6.55 (0.6.55-r0)

accountsservice

0.6.55 (0.6.55-r0)

accountsservice-dev

0.6.55 (0.6.55-r0)

accountsservice-lang

0.6.55 (0.6.55-r0)

libaccountsservice

0.6.55 (0.6.55-r0)

accountsservice

0.6.55 (0.6.55-r0)

accountsservice-dev

0.6.55 (0.6.55-r0)

accountsservice-lang

0.6.55 (0.6.55-r0)

libaccountsservice

0.6.55 (0.6.55-r0)

accountsservice

0.6.55 (0.6.55-r1)

accountsservice-dev

0.6.55 (0.6.55-r1)

accountsservice-lang

0.6.55 (0.6.55-r1)

libaccountsservice

0.6.55 (0.6.55-r1)

accountsservice

0.6.55 (0.6.55-r1)

accountsservice-dev

0.6.55 (0.6.55-r1)

accountsservice-lang

0.6.55 (0.6.55-r1)

libaccountsservice

0.6.55 (0.6.55-r1)

accountsservice

0.6.55 (0.6.55-alt1)

accountsservice

0.6.55 (0.6.55-alt1)

accountsservice

0.6.45 Potentially vulnerable (0.6.45-7.amzn2)

accountsservice

0.6.45 Potentially vulnerable (0.6.45-2.amzn2)

accountsservice

0.6.55
Arch
extra

accountsservice

0.6.55 (0.6.55-3)

accountsservice

0.6.55

accountsservice

0.6.50 Potentially vulnerable (0.6.50-7.el7)
CentOS 8
AppStream

accountsservice

0.6.50 Potentially vulnerable (0.6.50-6.el8)
Chakra
core

accountsservice

0.6.42 Potentially vulnerable (0.6.42-1)

accountsservice

0.6.37 Potentially vulnerable (0.6.37-3)

sysutils/accountsservice

0.6.42 Potentially vulnerable
Exherbo
desktop

sys-apps/accountsservice

0.6.55
Fedora 26
release

accountsservice

0.6.42 Potentially vulnerable (0.6.42-2.fc26)
Fedora 27
updates

accountsservice

0.6.49 Potentially vulnerable (0.6.49-1.fc27)
Fedora 27
release

accountsservice

0.6.42 Potentially vulnerable (0.6.42-4.fc27)
Fedora 28
updates

accountsservice

0.6.49 Potentially vulnerable (0.6.49-1.fc28)
Fedora 28
release

accountsservice

0.6.42 Potentially vulnerable (0.6.42-9.fc28)
Fedora 29
release

accountsservice

0.6.54 Potentially vulnerable (0.6.54-1.fc29)
Fedora 29
updates

accountsservice

0.6.54 Potentially vulnerable (0.6.54-4.fc29)
Fedora 30
release

accountsservice

0.6.54 Potentially vulnerable (0.6.54-5.fc30)
Fedora 31
release

accountsservice

0.6.55 (0.6.55-1.fc31)
Fedora 32
release

accountsservice

0.6.55 (0.6.55-2.fc32)
Fedora 33
release

accountsservice

0.6.55 (0.6.55-4.fc33)

accountsservice

0.6.55 (0.6.55-5.fc34)

sysutils/accountsservice

0.6.42 Potentially vulnerable

sys-apps/accountsservice

0.6.55

sys-apps/accountsservice

0.6.50 Potentially vulnerable (0.6.50-r1)

accountsservice

0.6.50 Potentially vulnerable
Hyperbola
extra

accountsservice

0.6.45 Potentially vulnerable (0.6.45-1.hyperbola2)

accountsservice

0.6.55 (0.6.55-3)
KaOS
apps

accountsservice

0.6.55 (0.6.55-1)

sys-apps/accountsservice

0.6.55

sys-apps/accountsservice

0.6.50 Potentially vulnerable (0.6.50-r1)

sys-apps/accountsservice

0.6.55

sys-apps/accountsservice

0.6.50 Potentially vulnerable (0.6.50-r1)

accountsservice

0.6.42 Potentially vulnerable
Mageia 6
core/release

accountsservice

0.6.45 Potentially vulnerable (0.6.45-1.mga6)
Mageia 7
core/release

accountsservice

0.6.54 Potentially vulnerable (0.6.54-2.mga7)
Mageia Cauldron
core/release

accountsservice

0.6.55 (0.6.55-2.mga8)

accountsservice

0.6.55 (0.6.55-3)

accountsservice

0.6.55 (0.6.55-3)

accountsservice

0.6.55 (0.6.55-3)

sysutils/accountsservice

0.6.40 Potentially vulnerable

accountsservice

0.6.55

accountsservice

0.6.55

sysutils/accountsservice

0.6.42 Potentially vulnerable (0.6.42p0)

accountsservice

0.6.54 Potentially vulnerable (0.6.54-2.oe1)
OpenMandriva 4.0
main/release

accountsservice

0.6.55 (0.6.55-1)
OpenMandriva 4.1
main/release

accountsservice

0.6.55 (0.6.55-1)

accountsservice

0.6.55 (0.6.55-2)
OpenMandriva Cooker
main/release

accountsservice

0.6.55 (0.6.55-3)

accountsservice

0.6.42 Potentially vulnerable (0.6.42-6.4)
openSUSE Leap 42.3
updates/oss

accountsservice

0.6.42 Potentially vulnerable (0.6.42-8.1)

accountsservice

0.6.45 Potentially vulnerable (0.6.45-lp150.2.5)
openSUSE Leap 15.0
updates/oss

accountsservice

0.6.45 Potentially vulnerable (0.6.45-lp150.3.10.1)
openSUSE Leap 15.0
updates/oss

accountsservice

0.6.45 Potentially vulnerable (0.6.45-lp150.3.3.1)
openSUSE Leap 15.0
updates/oss

accountsservice

0.6.45 Potentially vulnerable (0.6.45-lp150.3.6.1)

accountsservice

0.6.45 Potentially vulnerable (0.6.45-lp151.5.1)
openSUSE Leap 15.1
updates/oss

accountsservice

0.6.45 Potentially vulnerable (0.6.45-lp151.6.3.1)

accountsservice

0.6.55 (0.6.55-lp152.3.3)

accountsservice

0.6.55 (0.6.55-5.3)
Parabola
extra

accountsservice

0.6.55 (0.6.55-3)

accountsservice

0.6.43 Potentially vulnerable (0.6.43-2pclos2017)
  • Summary:
    D-Bus interfaces for querying and manipulating user account information
  • Category:
    • System/Libraries

accountsservice

0.6.55

sysutils/accountsservice

0.6.42 Potentially vulnerable (0.6.42nb1)

accountsservice

0.6.55 (0.6.55-1)
Rosa 2014.1
main/updates

accountsservice

0.6.40 Potentially vulnerable (0.6.40-3)
Rosa 2014.1
main/release

accountsservice

0.6.35 Potentially vulnerable (0.6.35-3)
Rosa 2016.1
main/updates

accountsservice

0.6.45 Potentially vulnerable (0.6.45-1)
Rosa 2016.1
main/release

accountsservice

0.6.43 Potentially vulnerable (0.6.43-2)
Rosa 2019.1
main/release

accountsservice

0.6.45 Potentially vulnerable (0.6.45-3)
Rosa Server 7.3
base/release

accountsservice

0.6.35 Potentially vulnerable (0.6.35-14.res7)
Rosa Server 7.5
base/release

accountsservice

0.6.45 Potentially vulnerable (0.6.45-7.res7)
Rosa Server 7.5
base/release

accountsservice

0.6.35 Potentially vulnerable (0.6.35-14.res7)

accountsservice

0.6.50 Potentially vulnerable (0.6.50-2.el7)

accountsservice

0.6.50 Potentially vulnerable (0.6.50-4.el7.1)

accountsservice

0.6.50 Potentially vulnerable (0.6.50-5.el7)

accountsservice

0.6.50 Potentially vulnerable (0.6.50-6.el7_7)

accountsservice

0.6.50 Potentially vulnerable (0.6.50-7.el7)

accountsservice

0.6.45 Potentially vulnerable (0.6.45-2.el7)

accountsservice

0.6.45 Potentially vulnerable (0.6.45-3.el7_4.1)

accountsservice

0.6.45 Potentially vulnerable (0.6.45-7.el7)

accountsservice

0.6.35 Potentially vulnerable (0.6.35-12.el7)

accountsservice

0.6.35 Potentially vulnerable (0.6.35-14.el7_3)

accountsservice

0.6.35 Potentially vulnerable (0.6.35-2.el7)

accountsservice

0.6.35 Potentially vulnerable (0.6.35-7.el7)

accountsservice

0.6.35 Potentially vulnerable (0.6.35-9.el7)

accountsservice

0.6.55

accountsservice-dbginfo

0.6.55

accountsservice-devel

0.6.55

accountsservice-docs

0.6.55
Trisquel 6.0
toutatis/main

accountsservice

0.6.15 Potentially vulnerable (0.6.15-2ubuntu9)
Trisquel 6.0
toutatis-updates/main

accountsservice

0.6.15 Potentially vulnerable (0.6.15-2ubuntu9.7)
Trisquel 7.0
belenos/main

accountsservice

0.6.35 Potentially vulnerable (0.6.35-0ubuntu7)
Trisquel 7.0
belenos-updates/main

accountsservice

0.6.35 Potentially vulnerable (0.6.35-0ubuntu7.3)
Trisquel 8.0
flidas/main

accountsservice

0.6.40 Potentially vulnerable (0.6.40-2ubuntu10)
Trisquel 8.0
flidas-updates/main

accountsservice

0.6.40 Potentially vulnerable (0.6.40-2ubuntu11.6)
Trisquel 9.0
etiona/main

accountsservice

0.6.45 Potentially vulnerable (0.6.45-1ubuntu1)
Trisquel 9.0
etiona-updates/main

accountsservice

0.6.45 Potentially vulnerable (0.6.45-1ubuntu1.3)
Ubuntu 12.04
precise/main

accountsservice

0.6.15 Potentially vulnerable (0.6.15-2ubuntu9)
Ubuntu 12.04
precise-updates/main

accountsservice

0.6.15 Potentially vulnerable (0.6.15-2ubuntu9.7)

accountsservice

0.6.55 (0.6.55_1)

accountsservice-devel

0.6.55 (0.6.55_1)

AccountsService

0.6.55